## sphinx-tags 0.4.0

=== debian/changelog ===
sphinx-tags (0.4.0-2) unstable; urgency=medium

  * Team upload
  * Add 0001-Make-tagoverview-markdown-page-orphan.patch to fix a TOC-related
    warning

 -- Santiago Ruano Rincón <santiago@freexian.com>  Thu, 28 Aug 2025 12:46:43 -0300

sphinx-tags (0.4.0-1) unstable; urgency=low

  * Initial release. (Closes: #1111521)

 -- Santiago Ruano Rincón <santiago@freexian.com>  Mon, 18 Aug 2025 20:19:34 -0500
