=== debian/control ===
Source: sphinx-tags
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Freexian Packaging Team <team+freexian@tracker.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 flit,
 pandoc,
 pybuild-plugin-pyproject,
 python3-setuptools,
 python3-all,
 python3-bs4,
 python3-myst-parser,
 python3-nbsphinx,
 python3-pytest,
 python3-sphinx,
 python3-sphinx-design,
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.7.2
Homepage: https://github.com/melissawm/sphinx-tags
Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinx-tags
Vcs-Git: https://salsa.debian.org/python-team/packages/sphinx-tags.git

Package: python3-sphinx-tags
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
Description: A tiny Sphinx extension that implements blog-style tags for documentation
 sphinx-tags is compatible with rst, markdown and Jupyter notebooks. You
 can also use this as an extra feature for sphinx-gallery.
 .
 This package installs the library for Python 3.
