=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=sphinx-tags

%:
	dh $@ --buildsystem=pybuild

# TODO: create the doc --with sphinxdoc. Currently fails with:
#
# Traceback (most recent call last):
#  File "/usr/lib/python3/dist-packages/sphinx/config.py", line 529, in eval_config_file
#    exec(code, namespace)  # NoQA: S102
#    ~~~~^^^^^^^^^^^^^^^^^
#  File "/build/package/package/docs/conf.py", line 16, in <module>
#    from sphinx_tags import __version__
#ModuleNotFoundError: No module named 'sphinx_tags

#execute_after_dh_auto_build-indep: export http_proxy=127.0.0.1:9
#execute_after_dh_auto_build-indep: export https_proxy=127.0.0.1:9
#execute_after_dh_auto_build-indep:
#	PYTHONPATH=. python3 -m sphinx -N -bhtml \
#	docs/ build/html # HTML generator
