=== debian/watch ===
Version: 5

Template: Github
Owner: melissawm
Project: sphinx-tags
